Subject: Opt(EF) and Freq in G94

From: "Dr. Jose Santiago Duca (h)" <[email-masked]>
Date: Fri, 22 Nov 1996 10:58:33 -0200

Dear CCL'ers:

I got a problem with Gaussian 94 trying to locate a stationary point,
and I would like to know how to solve it.
I run twice an optimization with 
(a) the Opt(EF) option
(b) the usual Opt option
Since both of them gave slightly different geometrical results, I run a
freq calculation, based on the corresponding .chk files.
My surprise was to find that when I used 'Opt(EF) Freq' for the
pre-optimized (a) stationary point, the method didn't find a stationary
point at first!!
The first EF minimum search looked like

 ...
         ITEM               VALUE     THRESHOLD  CONVERGED?
 MAXIMUM FORCE            0.301043     0.000450     NO
 RMS     FORCE            0.107132     0.000300     NO
 MAXIMUM DISPLACEMENT     0.096106     0.001800     NO
 RMS     DISPLACEMENT     0.046961     0.001200     NO
 PREDICTED CHANGE IN ENERGY  -0.007397

 EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF

This means that the optimization will be carried out again!! 
What is supposed I have to do on the subject to avoid such a waste of
cpu time?
Am I doing something wrong?

Helpful comments are welcome,
thanks a priori,

Jose

-- 
Dr. Jose Santiago Duca (h)

e-mail: [email-masked]
URL: http://zeus.uncor.edu/jsd/jsd.htm